Source: ponyorm
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               python3-all,
               dh-python,
               python3-setuptools,
               python3-decorator,
               python3-pyodbc,
               python3-psycopg2,
               python3-mysqldb,
               python3-pymysql
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/ponyorm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ponyorm
Homepage: https://www.ponyorm.org/
Rules-Requires-Root: no

Package: python3-pony
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-decorator
Suggests: python3-psycopg2, python3-mysqldb | python3-pymysql
Description: Pony Object-Relational Mapper
 Pony is an advanced object-relational mapper for Python that allows writing
 queries to the database using Python generator expressions.
 .
 Pony analyzes the abstract syntax tree of the generator expression and
 translates it into a SQL query.
